<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8379" petalType="view" />
  <object id="O8378">
    <standardView ref="V8379" />
    <view id="V8379">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="600" src="img/V8379.jpg" use="pict" width="518" />
      <img height="400" src="img/V8379_prev.jpg" use="pict" width="345" />
      <img height="128" src="img/V8379_thumb.jpg" use="thumb" width="110" />
      <original filename="frau_mann_80x62.jpg" hash="15aec648b2fe69ae9f3a9834c7d20fea" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8379" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V8379_thumb.jpg" use="thumb" width="110" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8359" petalType="group">
        <title xml:lang="de">"Portraits von Portraits" (Ralf Peters )</title>
        <members size="12" />
      </site>
    </sites>
  </object>
</petal>

